# Finnish translations for nautilus-open-terminal package.
# Copyright (C) 2005 Free Software Foundation, Inc.
# This file is distributed under the same license as the package.
#
# Tommi Vainikainen <Tommi.Vainikainen@iki.fi>, 2005.
# Ilkka Tuohela <hile@iki.fi>, 2005.
# Jiri Grönroos <jiri.gronroos+l10n@iki.fi>, 2013.
msgid ""
msgstr ""
"Project-Id-Version: nautilus-open-terminal\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus-open-terminal&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 20:12+0200\n"
"PO-Revision-Date: 2013-03-23 18:11+0200\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>\n"
"Language-Team: Finnish <gnome-fi-laatu@lists.sourceforge.net>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

#: ../src/nautilus-open-terminal.c:409 ../src/nautilus-open-terminal.c:420
#: ../src/nautilus-open-terminal.c:430
msgid "Open the currently open folder in a terminal"
msgstr "Avaa avoinna oleva kansio päätteessä"

#: ../src/nautilus-open-terminal.c:444
msgid ""
"Open the currently selected folder in the terminal file manager Midnight "
"Commander"
msgstr ""
"Avaa valittu kansio päätteessä Midnight Commander -"
"tiedostonhallintaohjelmassa"

#: ../src/nautilus-open-terminal.c:446 ../src/nautilus-open-terminal.c:456
msgid ""
"Open the currently open folder in the terminal file manager Midnight "
"Commander"
msgstr ""
"Avaa avattu kansio päätteessä Midnight Commander -tiedostonhallintaohjelmassa"

#: ../src/nautilus-open-terminal.c:453
msgid "Open the terminal file manager Midnight Commander"
msgstr "Avaa Midnight Commander -tiedostonhallinta päätteessä"
